<style>

body { font-family: verdana, arial, helvetica, sans-serif;  font-size: 11px; color: #ffffff }

td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;



}

.textdark {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 12px;
}

.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	letter-spacing: -.1em;
}

.pageheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	font-variant: normal;
	letter-spacing: -1px;


}

.subheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -1px;


}



a:link {color: #3366CC;  font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 16px; text-decoration: underline}

a:visited {color: #3366CC;  font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 16px; text-decoration: underline} 

a:active {color: #3366CC;  font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 16px; text-decoration: none} 

a:hover {text-decoration: none;  font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 16px;color: #3366CC}

p {
	margin: 10px 6px;




}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF}
.headerBlue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	letter-spacing: -1px;
	line-height: 16px;


}

.textMoreinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}

hr {height:0px;border: 0px solid #cccccc;border-top-width:1px;}

a.textdark:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: underline;
}
a.textdark:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: underline;
}
a.textdark:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: none;
}
a.textdark:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: none;
}
.printText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	line-height: 18px;

}
.quotes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #000000;
	vertical-align: -35%;
	line-height: 21px;


}
.sectionHeader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #3366CC;
	letter-spacing: -1px;


}
</style>.printHeader {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold}
.printSubheader {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold}
.printHeader {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold}
